@media (min-width: 1200px) {

.slim .navbar-brand img{
	width:60%;
	transition:all 0.2s;
}	
.slim .navbar-brand {
    padding: 15px 53px;
    transition: all 0.3s;
}
	
.slim .banner-slid{
	opacity: 0;
	display:none;
	position:absolute;
	z-index:-9;
	transition: all 0.3s;
	/*transform: translateY(-100%);*/
}
.slim .navbar-nav-bg{
/*	margin-top: -33%;*/
}
.slim .navbar-header{
	height: 80px;
	transition: all 0.3s;
}
.slim .namehospital{
	font-size: 16px;
	margin: 20px 0 2% 1%;
	transition: all 0.3s;
}
.slim .namehospital p{
	font-size:33px;
	transition: all 0.3s;
}
.slim .social-top{
	opacity: 0;
	transition: all 0.3s;
}
.slim .contacttop-right{
	margin-top: -45px;
	transition: all 0.3s;
}
.slim .nav li a{
	padding: 14px 30px;
}

.slim .slide-slim{
	
}
.navbar-brand {
    padding: 15px 55px;
}
	
.namehospital{
	width: 500px;
	margin: 1.5% 0 2% 7%;
    line-height: 0.9;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.namehospital-th{
	font-size: 80px;
}
.namehospital p{
	margin:0;
	font-size: 55px;
}
.namehospital p{
	margin:0;
}
.namehospital-th-web{
	letter-spacing: 2.8px;
}
.contacttop-right{
	padding: 1% 2%;
	font-size: 25px;
	line-height: 0;
}
.social-top{
	text-align: right;
}
.social-top a:hover img{
	background:#069;
}
.social-top p{
	margin:0;
}
.navbar-default .navbar-nav li a {
	font-size: 20px;
}
.nav li a {
    padding: 22px 30px;
}
.slogan {
    margin: 40px 0;
}


.ceo-name {
    font-size: 38px;
	padding: 4% 0;
}
.ceo-text {
	left: 18%;
    font-size: 23px;
}

.title-text {
	margin: 35px 25px;
    font-size: 30px;
}
.title-readmore {
	margin: 42px;
    font-size: 20px;
}
.news-text {
	margin: -5px 15px;
    font-size: 25px;
}
.news-readmore {
    margin-left: 54%;
    font-size: 20px;
}
.news-title{
	margin: 3% 0;
}
.cal {
	margin: 10%;
}
.link-title {
    font-size: 23px;
}
.link-box {
    font-size: 17px;
}
 
.news-detail {
    font-size: 15px;
	line-height:1.2;
}
 
/*.form-link{
	font-size: 30px;
}*/
.foot-title{
	font-size: 25px;
}
.location-foot {
    font-size: 16px;
    line-height: 1.4;
	padding: 10px;
}
.contact-foot {
    line-height: 1.4;
    font-size: 16px;
	padding: 10px 0 10px 84px;
}
.logo-foot img {
    width: 40%;
}
.copyright {
    text-align: center;
    padding: 10px 0;
	font-size:16px;
}
.copyright a:hover{
	color:#666;
	transition: all 0.5s;
}
.bg-footer {
    padding: 3% 0;
}
}